/******************************/
/*  HTML tag default values   */
/******************************/

/*
html 
{
overflow: -moz-scrollbars-vertical; 
}

body,html 
{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;   	
}
body 
{
	background-color:#ffffff;
}


body,div,p,td,th,a,a:link,a:visited,a:hover,a:active,h1,h2,h3,h4,h6,li,input,textarea,select
{
	color: #000000;
	font-size: 10px;
	font-family: verdana;
}

td
{
	vertical-align:top; 
}
a,a:link,a:active,a:hover,a:visited
{
	color: #cc0000;
	text-decoration:none
}
a:hover
{
	text-decoration:underline; 
}

input
{	
	background-color:#f7f7f7;
}
select
{
	background-color:#f7f7f7;	
	margin-top:3px;
	
}
textarea
{
	background-color:#f7f7f7;
	
}
 
h1,h2
{
	font-weight:bold;
}
h1
{
	font-size:12px;
}
h2
{
	font-size:11px;
	padding-bottom:-10px;
}

hr
{
	color:#CCCCCC;	
	background-color:#CCCCCC;	
	height:1px;
	border:0px;
}
*/

/*******************/
/* new 2011 styles */

table, tr, td, th 
{
	background-color: #ffffff;
	border: none;    
    padding: 2px 2px;
    vertical-align: top;
}

#content ul { list-style-type: none; margin-left:0; padding-left:0;}
#content ul li, #content ul li span { background: none; padding-left: 0; margin-left: 5px;}

#content #breadcrumb, #content #breadcrumb li { list-style-type: none; margin-left:0; padding-left:0; background: none;}
#content #breadcrumb ol li.first { background-image: none; padding-left: 0; }
#content #breadcrumb ol li {
    background: url("/Common/images/backgrounds/bg_icons.png") no-repeat scroll -12px -496px transparent;
    border: medium none;
    margin: 0;
    padding: 0 12px 0 16px;
    white-space: nowrap;
}


#RightNavMenu ul li.currentSelection { font-weight: bold; font-size: 105%; }
#RightNavMenu ul li .currentStep { color: #CC0000; }
#RightNavMenu ul li a { text-decoration: none; margin-left: 5px }
#RightNavMenu ul li a:link, #RightNavMenu ul li a:active { text-decoration: none; margin-left: 5px; }
#RightNavMenu ul li a:hover, #RightNavMenu ul li a:focus { text-decoration: none; margin-left: 5px; color: #CC0000; }
#RightNavMenu .help a:link, #RightNavMenu .help a:active { text-decoration: underline; margin-left: 5px; }
#RightNavMenu .help a:hover, #RightNavMenu .help a:focus { text-decoration: none; margin-left: 5px; }

/* mini-cart */
/* #minicart-wrapper { position:absolute;z-index:10;right:20px;top:520px }*/
#minicart-wrapper { display: none; }
#minicart-inner { margin-top: 10px; }
#minicart-inner table.rcLeftNavRoot { width: 100%; }

#content .error { color:Red; background: none; }
#content span.error { display: inline; margin: 0; padding: 0; }

#content #sub #Div2 { margin-left:-4px; }

/* end new 2011 styles */
/*******************/

#tcMidContent
{
	width:470px;
}

#tcRightContent
{
	background-color:#666666;
	width:100%;
}

#tcBottomContent
{
	padding-top:10px;
}

#middleContent
{
	width:418px;
	margin-left:35px;
	margin-right:17px;
}

#middleContent h2
{
	height:0px;
	margin-bottom: 10px;
}

#middleContent h1
{
	height:0px;
	font-size:15px;
}

/******************************/
/*     Course Venue Page      */
/******************************/
.stateImageHeading
{
	vertical-align:top;
	padding-left:14px;
	padding-top:13px;
	height:45px;
	font-size:14px;
	font-weight:bold;  
}	
.stateHeading
{
	vertical-align:top;
	padding-left:0px;
	padding-top:5px;
	height:45px;
	font-size:14px;
	font-weight:bold;  
}	
.venueTable
{
	margin-top:8px;
	width:145px;
}

.venueLeftImage
{
	float:left;
	padding-top:2px;
}

.venueText
{
	float:left;
	padding-left:4px;
	padding-bottom:10px;
}

.subheading
{
	margin-bottom:18px;	
}


#tcLeftContent
{
	width:136px;
	vertical-align:top; 
}


.error
{
	color:Red;
	background: none;	
}

/******************************/
/*        Breadcrumb          */
/******************************/
.breadcrumb
{
	margin-top:3px; 
	margin-bottom:18px; 
	color: #cc0000;
}

.breadcrumb a, .breadcrumb a:link, .breadcrumb a:active, .breadcrumb a:visited
{
	color: #cc0000;
	text-decoration:none; 
}

.breadcrumb a:hover
{
	color: #cc0000;
	text-decoration:underline; 
}


/******************************/
/*          Head Nav          */
/******************************/
.headNav 
{
	padding:12px 0px 12px 97px
}


/******************************/
/*       Top Right Nav        */
/******************************/
.topRightNav
{
	background-color:#ffffff;
	padding:16px 0px 5px 48px
}


/******************************/
/*          Right Nav         */
/******************************/
#rightNavMenu
{
	color:#000000;
	margin-top:80px;
	width:210px;
	background-color:#ffffff;
}

#rightNavMenu ul 
{
	margin:0px; 
	padding:0px; 
	list-style: none;
	
}

#rightNavMenu ul li
{
	height:18px;
	border-top:1px solid #000000;
	padding: 2px 0px 1px 30px;
	vertical-align:middle;
}

#rightNavMenu ul li.currentSelection 
{
	background-color:#cc0000;
	color:#ffffff;
	background-image:url('images/nav/bullet_x3WhiteRed_extended.gif');
	background-repeat:no-repeat;
	background-position: left;
	padding-left:25px; 
}

.currentstep
{
	background-image:url('images/nav/bullet_darkGrey.gif'); 
	background-repeat:no-repeat;
	background-position:left;
	color:#cc0000;
	padding-left:11px;
}

.plaintext
{
	background-image:url('images/nav/bullet_darkGrey.gif');
	background-repeat:no-repeat;
	background-position:left;
	padding-left:11px;
	color:#AAAAAA;
}

#rightNavMenu li a, li a:visited
{
	background-image:url('images/nav/bullet_darkGrey.gif'); 
	background-repeat:no-repeat;
	background-position: left;
	vertical-align:middle; 
	padding-left:11px;
	text-decoration:none; 
	color:#000000;
}

#rightNavMenu ul li a:hover
{
	background-image:url('images/nav/bullet_rollover.gif'); 
	background-repeat:no-repeat;
	background-position: left;
	padding-left:11px;
	color:#cc0000;
}

#rightNavMenu ul li.help, #rightNavMenu ul li.help a, #rightNavMenu ul li.help a:hover
{
	background-image:none; 
	padding-left:10px;
	padding-right:10px; 
}


/******************************/
/*   Course Information       */
/******************************/
a.courseInfoTitle, a.courseInfoTitle:link, a.courseInfoTitle:active, a.courseInfoTitle:visited
{
	font-weight:bold;
	/*font-size:11px;*/
	text-decoration:underline;
	color:#000000;
}

a.courseInfoTitle:hover
{
	color: #cc0000;
}

/******************************/
/*          Mini Cart         */
/******************************/

.miniCartHeader 
{
	background-color:#cc0000;
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	text-align:center ;
	border:solid 2px #000000;
	border-bottom-width:0px;
}

.miniCartBody 
{
	background-color:#cccccc;
	border:solid 2px #000000;
	padding:2px;
}


/******************************/
/*       Course Details       */
/******************************/

table.courseDetailsSectionHeader, table.courseDetailsDesc, table.courseDetailsSchedules
{
	width:400px
}
table.courseDetailsPrint
{
	width:420px
}

td.courseDetailsSectionHeader 
{
	font-size:14;
	font-weight:bold
}

td.courseDetailsAddress 
{
	font-size:14;
}

td.courseDetailsNav 
{
	text-align:right;
	vertical-align:bottom;
}

td.courseDetailsDescLabel 
{
	width:120px;
	padding:3px 6px 3px 0px
}

td.courseDetailsDescValue 
{
	padding:3px 6px 3px 0px
}

th.courseDetailsSchHeader
{
	text-align:left;
	padding:20px 0px 5px 0px;
	font-weight:bold;
	color:#000000;
}

td.courseDetailsSchStart, td.courseDetailsSchTime, td.courseDetailsBookLink, td.courseDetailsConfirmed, td.courseDetailsMax
{
	text-align:left;
	padding:4px 0px 4px 0px;
}

th.courseDetailsSchStart
{
	font-weight:bold;
	width:105px;
}

td.courseDetailsSchTime
{
	width:220px;	
}
th.courseDetailsMax
{
	padding:20px 0px 20px 0px;
	text-align:left;
}
th.courseDetailsConfirmed
{
	padding:20px 0px 20px 0px;
	text-align:left;
}
td.courseDetailsMax
{
	width:30px;	
}
td.courseDetailsConfirmed
{
	width:70px;	
}

td.courseDetailsSeparator 
{
 background-image:url(images/img_dottedline.gif); 
 background-repeat: repeat-x;
}

/******************************/
/*       Course Bookings      */
/******************************/

.courseBookingSectionHeader
{
	font-size:14px;
	color:#00000;
	font-weight: bold;
	padding:2px 2px 2px 2px;
	line-height: 2em;
	width:100%
}

table.courseDetails 
{
	border-collapse: collapse;
	border: 1px solid #999;
	padding:5px 5px 5px 5px;
	width:418px;
	/*background-color:#99ccff;*/
}

td.courseDetailsLabel 
{
	border-color: #000000;
	width:80px;
	font-weight:bold;
	padding:5px 5px 5px 5px;
	/*background-color:#99ccff;*/
}

td.courseDetailsValue 
{
	border-color: #000000;		
	padding:5px 5px 5px 5px;
	/*background-color:#99ccff;*/
}

table.attendDetails 
{
	width:419px;
	padding:2px 2px 2px 2px;
}

td.attendDetailsLabelCol 
{
	width:65px;
}

div.moreAttendees 
{
	text-align:right;
	padding:2px 0px 5px 0px;	
}

input.attendeeName, input.attendeeSuburb, input.attendeeConcession 
{
	width:110px;
}

input.attendeeAddress
{
	width:310px;
}

/******************************/
/*       Shopping Cart        */
/******************************/
table.cartItems 
{
	text-align:center ;
	border-color:#000000;	
	width:400px;
}

tr.cartItemsHeader 
{
	background-color:#BBBBBB;
	font-weight:bold;
}

td.cartItemsCells 
{
	border:solid 1px #000000;
	padding:2px;
	vertical-align:middle;
}

table.cartBottom 
{
	width:400px;
	padding:0px 5px 0px 0px	
}

table.cartDonation 
{
	border-collapse:collapse ;
	border-color:#000000;
	width:200px;
	padding:5px 5px 5px 0px	;
}

td.cartDonationSelection 
{
	width:85px;	
	border-color:#ffffff;
}

td.cartDonationAdd 
{
	vertical-align:middle;	
	border-color:#ffffff;
	padding-left:5px;
}

table.cartCalculation 
{
	width:200px;
	padding:0px 2px 0px 0px;
}

td.cartCalculationItems 
{
	text-align:right;	
	padding:0px 3px 5px 0px;
}

td.cartCalculationDelete 
{
	text-align:right;
	padding:0px 5px 0px 0px;
	width:40px
}

td.cartCalculationTotal 
{
	border-color:#000000;
	border-top-style:solid;
	border-width:1px;
	text-align:right;
	padding:0px 3px 5px 0px;
	width:85px;
	
}

td.cartButtons 
{
	text-align:right;
	vertical-align:top;	
	padding:10px 0px 0px 0px;
}


/******************************/
/*      Billing Details       */
/******************************/
table.billingCalculation 
{
	padding:0px 2px 0px 0px;
	border-width:1px;
}

table.billingInput 
{
	padding:5px 0px 5px 10px;
		
}

td.billingLabel
{
	width:100px;
}

.billingTitle
{
	font-size:12px;
	font-weight:bold;
}

/******************************/
/*    Order Confirmation      */
/******************************/

table.orderConfirmation 
{
	width:400px;	
	padding:5px 0px 5px 0px
}

td.orderConfirmationLabel 
{
	width:245px;	
}

.confirmationTitle
{
	font-size:12px;
	font-weight:bold;
}

/******************************/
/*      Payment Details       */
/******************************/

.paymentTitle
{
	font-size:12px;
	font-weight:bold;
}

table.payment  
{
	padding:5px 0px 5px 0px;
	
}

/******************************/
/*    Order Completion        */
/******************************/

.completionTitle
{
	font-size:12px;
	font-weight:bold;
}

/******************************/
/*    RedCross Left Nav       */
/******************************/

a.rcL1, a.rcL1:visited, a.rcL1:active, a.rcL1:link, 
a.rcRoot, a.rcRoot:hover, a.rcRoot:visited, a.rcRoot:active, a.rcRoot:link, 
a.subothers:hover, a.others:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
    color: #000000;
}

a.others, a.others:visited, a.others:active, a.other:link
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
    color: #CCCCCC;
}

a.subothers
{
    color: #ffffff;
}
a.subothers:visited
{
    color: #ffffff;
} 

a.rcRoot:hover, a.rcL1:hover, a.others:hover
{
    color: #cc0000;
}

#L1_ourservices_Top a.rcL1:hover, a.subothers:hover
{
    color: #000000;
}

table.rcLeftNav 
{
	width:136px;
	background-color:#cccccc;
}

table.rcLeftNavRoot, table.rcLeftNavL1 
{
	width:136px;
	/*width: 172px;*/
}

#homeNavBox td
{
	vertical-align:middle;
}


#L1_ourservices_CTR td 
{
	vertical-align:top;
}

.formstyle
{
    BACKGROUND: #cccccc;
    BORDER-BOTTOM: black 1px;
    BORDER-LEFT: black 1px;
    BORDER-RIGHT: black 1px;
    BORDER-TOP: black 1px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    HEIGHT: 15px
}

/******************************/
/*    Catalogue Details       */
/******************************/

.catTitle 
{
	font-size:14px;
	line-height:30px;
	font-weight:bold;
}

a.catProductLine, a.catProductLine:visited, a.catProductLine:link
{
	color: #000000;
	text-decoration: underline;
	line-height:20px;
}

a.catProductLine:hover 
{
	color: #cc0000;
}

table.catDetails 
{
	width:400px
}

td.catProductLines 
{
	width:150px;	
}

.catImage  
{
	width:210px;
	height:210px;	
}
/******************************/
/*        Product Line        */
/******************************/

td.productline
{
	vertical-align:middle;
	padding: 0px 5px 25px 5px;	

}

a.plProduct, a.plProduct:link, a.plProduct:active, a.plProduct:visited
{
	font-weight:bold;
	/*font-size:10px;*/
	text-decoration:underline;
	color:#000000;
}

a.plProduct:hover
{
	color: #cc0000;
}

.plPrice 
{
	font-weight:bold;
	font-size:10px;
}

.plImage 
{
	width:80px;
	height:80px;
}

.plTitle 
{
	font-size:14px;
	line-height:50px;
	font-weight:bold;
}
/************************************/
/********* Freight popup ************/
/************************************/

div#divFreight
{
    width: 500px;
    height: 500px;
    position: relative;
}

div#divFreight h1
{
    font-size:14px;
}

div#divFreight h1#FreightHeader
{
    background: url(images/img_header_postage.gif) no-repeat;
    display: block;
    height: 173px;
    overflow: hidden;
    text-indent: -100em;
}

div#divFreight div#FreightFooter
{
    height: 30px;
    font-size: 9px;
    color: #ffffff;
    background-color: #CC0001;
    text-align: center;
    padding-top: 3px;
    bottom: 0px;
    position: absolute;
    width: 500px;
}

div#divFreight div#FreightFooter a
{
    color: #ffffff;
    font-size: 9px;
}

div#divFreight table
{
    margin-left: 30px;
    width: 410px;
}

div#divFreight table #ColHeader1
{
    width: 235px;    
}

div#divFreight table #ColHeader1 h1
{
    width: 160px;
    margin-left: 5px;    
}

div#divFreight table th
{
    border-bottom: 1px solid #000000;
    text-align: left;
    vertical-align: bottom;
}

div#divFreight table .RowRegion h1
{
    margin: 3px 10px 5px 35px;
    text-align: right;
}

div#divFreight table .StartRange
{
    padding: 2px 0;
    text-align: right;
}

div#divFreight table .Seperator
{
    text-align: right;
    padding: 2px 0 2px 20px;
}

div#divFreight table .EndRange
{
    text-align: right;
    padding: 2px 10px 2px 0;
}

div#divFreight table .Amount
{
    text-align: right;
    padding: 2px 60px 2px 0;
}


/****************************************/
/********* Product templates ************/
/****************************************/


/** General templates  *************************/
div#divTemplateProKitStandard .imgProductPicture,
div#divTemplateProStandard .imgProductPicture, 
div#divTemplateProOptions .imgProductPicture
{
    float: left;
    width: 150px;
    margin: 20px 0 0 0;
}

div#divTemplateProKitStandard #divRight,
div#divTemplateProStandard #divRight,
div#divTemplateProOptions #divRight
{
    width: 250px;
    margin-left: 165px;
}

div#divTemplateProKitStandard input,
div#divTemplateProStandard input,
div#divTemplateProOptions input
{
    margin: 20px 0;
    position: relative;
}

div#divTemplateProKitStandard input.ProductDetailsAddToCart,
div#divTemplateProStandard input.ProductDetailsAddToCart,
div#divTemplateProOptions input.ProductDetailsAddToCart,
div#divTemplateProKitWithoutPic input.ProductDetailsAddToCart,
div#divTemplateProWithoutPic input.ProductDetailsAddToCart
{
    margin-left: 40px;    
}

/** Options ******************************/
div#divTemplateProOptions select
{
    margin: 10px 0;
}

/** No pic  *************************/
div#divTemplateProKitWithoutPic input.ProductDetailsBack,
div#divTemplateProWithoutPic input.ProductDetailsBack
{
    margin-left: 165px;
}


